
CephFS - Backport #49877

pacific: doc: Document mds cap acquisition readdir throttle

03/18/2021 02:45 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: singuliere _   

Target version: v16.2.0   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/40250

Related issues:

Copied from CephFS - Documentation #49763: doc: Document mds cap acquisition ... Resolved

History

#1 - 03/18/2021 02:45 AM - Backport Bot

- Copied from Documentation #49763: doc: Document mds cap acquisition readdir throttle added

#2 - 03/19/2021 06:12 PM - singuliere _

- Description updated

- Status changed from New to In Progress

- Assignee set to singuliere _

#3 - 03/24/2021 03:49 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v16.1.1

#4 - 04/02/2021 11:08 AM - Loïc Dachary

- Target version changed from v16.1.1 to v16.2.0
